/** BASIC */

html, body {
	height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

/** WRAPPER */

#wrapper2 {
	margin: 0px auto;
}


/** CONTENT */

#content {
	float: right;
}

/** 3-COLUMN LAYOUT */

.three-columns .column1, .three-columns .column2, .three-columns .column3 {
	float: left;
}

/** SIDEBAR */

#sidebar {
	float: left;
}

/** FOOTER */

#footer {
	margin: 0px auto;
}